VARKON Version 1.15 1997-10-24

> ## show_win - Procedure

> Show a dialogue window
> Description
> Displays a dialogue window created by cre_win() and its contents in the form of buttons, edits and icons. It is good practice not to show a dialogue window until it is fully defined with all its contents. It is possible however to alter the contents of a dialogue window even after it has been shown.
> Syntax
> show_win(window)

> INT | window;

> Principal parameters

> window | - Id of a dialogue window

> Optional parameters

> None. |

VARKON Homepage | Index